/* CSS Document */

.pagination { 
	width:235px;
	height:12px;
	display:table;
	margin-left:55px;
	margin-top:25px;
	padding:0;
}
 .pagination li { 
    list-style: none;
    display:table-cell;	
	text-align:center;
	vertical-align:middle;
}
.pagination li a { 
margin:0 auto;
	background-image: url(../design/images/pagination.png);
	background-position: 0px 0px;
	display: block;
	height: 0px;
	overflow-x: hidden;
	overflow-y: hidden;
	padding-top: 12px;
	width: 12px;

}

.pagination li.current a { 
	background-position: 0px -12px;
}
.caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0;
	height:30px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:235px;
	font-size:13px;
	line-height:5px !important;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:1px 1px 0px #000;
}